.customer-update {
    position: relative;
}

.customer-update .modal-content {
    width: 560px;
    transform: translate(-70px, 50px);
}

.customer-update .modal-header {
    padding: 25px 25px;
}

.customer-update .modal-footer {
    padding: 25px 0;
}

.customer-update .modal-body {
    padding: 0 25px;
}

.customer-update .modal-content {
    color: #333333;
    line-height: 2;
}

.customer-update button.new-btn-bestellung {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    height: 35px;
    font-size: 14px;
    font-weight: 500;
    border: 0;
    min-width: 160px;
    padding-left: 32px;
}

.customer-update button.new-btn-bestellung:hover .icon-box > i {
    color: #cad940;
}

.customer-update button.new-btn-bestellung .icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    width: 38px;
}

.customer-update button.new-btn-bestellung .icon-box i {
    font-size: 18px;

}

.customer-update .modal-header-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #f1f1f1;
}

.customer-update .modal-header-content--title {
    color: #67696b;
    font-size: 22px;
    text-transform: uppercase;
}

.customer-update .modal-header-content--close button {
    padding: 0;
    box-shadow: none;
    border: 0;
    background-color: #ffffff;
    position: relative;
    height: 0;
    transition: all .3s ease;
}

.customer-update .modal-header-content--close button:hover span:before {
    opacity: 1;
    visibility: visible;
}

.customer-update .modal-header-content--close button span {
    color: #333333;
    font-size: 32px;
    font-weight: lighter;
    line-height: 3px;
    position: relative;
    z-index: 1;
}

.customer-update .modal-header-content--close button span:before {
    position: absolute;
    content: "";
    top: -4px;
    left: -12px;
    height: 42px;
    width: 42px;
    border-radius: 100px;
    background-color: #e3e7ee;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
}

.customer-update .form-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.customer-update .form-group label {
    font-size: 14px;
    color: #333333;
}
.customer-update .form-group label sup {
    top: -0.3em;
}
.customer-update .form-group .form-control {
    position: relative;
    border: 1px solid #d5d5d1;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background-color: #ffffff;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    color: #333333;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
    box-shadow: none;
}

.customer-update .form-group .form-control:focus {
    border-color: #46618e;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.customer-update select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="12" version="1"><path d="M4 8L0 4h8z"/></svg>');
    padding: .5em;
    padding-right: 1.5em
}

.customer-update .form-group .form-control:disabled {
    background-color: #f1f1f1;
}

.customer-update .toast-msg, .customer-update .toast-msg-err {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: fixed;
    visibility: hidden;
    opacity: 0;
    z-index: 10001;
    top: 25px;
    right: 25px;
    min-width: 280px;
    height: 45px;
    padding: 10px 10px;
    background-color: #333333;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}

.customer-update .toast-msg {
    border-bottom: 2px solid #cad940;
}

.customer-update .toast-msg-err {
    border-bottom: 2px solid #ff0000;
}

.customer-update .toast-msg span, .customer-update .toast-msg-err span {
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    font-family: inherit;
}

.customer-update .toast-msg.show, .customer-update .toast-msg-err.show {
    visibility: visible;
    opacity: 1;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

.customer-update .small-msg {
    opacity: 0;
    display: none;
    color: red;
    font-size: 14px;
    margin-top: 4px;
    font-weight: 600;
    transition: all .3s;
    line-height: 1.3;
}

.customer-update .small-msg i {
    font-size: 14px;
    color: red;
    padding: 0;
}

.customer-update .form-control.error {
    border-color: red !important;
}

.customer-update .error + .small-msg {
    opacity: 1;
    display: block;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}